<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4fff5cc663880412b667ef0fa2dd059a">
  <dict>
    <!--2024-05-31 14:53:50.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:53:50.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:53:50.000-->
    <bool key="enabledMMS">false</bool>
    <!--2024-05-31 14:53:50.000-->
    <string key="hide_violence_number_from_mcc">54-144</string>
  </dict>
</config>
